td {
  font-weight: 400;
  padding: 5px 10px;
}

.quantity {
  text-align: center;
  font-weight: 500;
}

.controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;

  button {
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    width: 30px;
    height: 30px;

    &.increment {
      color: white;
      background-color: var(--secondary-color);
    }

    &.increment:hover {
      background-color: var(--secondary-color-dark);
    }

    &.decrement {
      color: white;
      background-color: var(--danger-color);
    }

    &.decrement:hover {
      background-color: var(--danger-color-dark);
    }
  }
}
